{% if is_user_authed == False %}
    <h1>Di ka naman kasali dito. Sino ka ba?</h1>
    <p>Check mo username at password mo.</p>
{% else %}
    <h1>Napalitan na password mo!</h1>
    <p>Okay na. Napalitan na.</p>
{% endif %}